﻿@font-face {
    font-family: "Formata-Medium";
    src: local("?"),url(../tipografia/Formata-Medium.otf);
}
@font-face {
    font-family: "Formata-Condensed";
    src: local("?"),url(../tipografia/Formata-Condensed.otf);
}
@font-face {
    font-family: "Formata-Regular";
    src: local("?"),url(../tipografia/Formata-Regular.otf);
}
@font-face {
    font-family: "Formata-Bold";
    src: local("?"),url(../tipografia/Formata-Bold.otf);
}
@font-face {
    font-family: "Formata-Light";
    src: local("?"),url(../tipografia/Formata-Light.otf);
}
body{
    overflow-x: hidden;
}
#form_contactos .content {
    color: #808080 !important;
}
#contenedor {
    max-width: 1024px;
    margin: 0 auto;
}

.captcha.form-wrapper .fieldset-legend{
    display: none;
}
.captcha.form-wrapper {
    text-align: left;
   color: #808080;
    margin-top: -35px;
}
.captcha.form-wrapper .fieldset-description{
    display: none;
}
.captcha.form-wrapper legend{
    width: 0;
    border: none;
}
.description{display: none;}
#user-login input[type="submit"]{
    background-color:#1b75b8;
    padding: 12px;
    font-size: 18px;
    color: #fff;
}
#user-login label{display: inline-block;display: block;color:#808080;}
#user-login #edit-name{margin-top: 4px!important;}
#user-login #edit-pass,#user-login #edit-name,#edit-captcha-response{border-radius: 5px;height: 40px;width: 100%}
#user-login{
    background-color: #fff;
    box-shadow: 0 10px 10px -2px rgba(0,0,0,0.12),0 -2px 10px -2px rgba(0,0,0,0.12);
    padding: 72px 20px 20px 20px !important;
    max-width: 577px;
    margin: 100px auto 10px !important;
}
#user-login input[type="submit"]:hover{background-color: #1d478d!important;
           transition: width 2s, height 2s, background-color 2s, transform 2s;}
.logo
{
    display: block;
    left: 4.4%;
    margin-left: -18px;
    position: absolute;
    top: 22px;
    width: 409px;
    height: 106px;
    background-image: url('../images/logo_esp.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: 1;
}

.header
{

    background-image: url('../images/header.jpg');
    margin: 0px auto 0px auto!important;
    position: relative;
    max-width: 1024px;
    height: 150px;
    z-index: auto !important;
}
#logo{
    position: relative;
    top: 20px;
    margin-left: 20px;
    width: 42%;
}

#idiomaBanner{
    position: relative;
    top: 20px;
    padding: 0;
    margin: 0;
}
#idioma{
    float: right;
}

.inline_idioma{
    position: absolute;
    right:3px;
    top: -3px;
    display: inline-block;
    left: 297px;
}
.inline_idioma a{
    font-size:12px;
    margin-right: 4px;
}

/*.language-icon.image-style-none{
    margin-left: 16px;
}*/
.sector{
    margin-left: 27px !important;
}
.language-link{
    color:gray!important;
    text-decoration: none!important;

}
.language-icon.image-style-none {
    margin-left: 15px;
}
/*.language-link{
    margin-right: 56px;
}
.language-link > img:last-child(1){    
    margin-left: 13px;
}*/
.language-link
.display{
    display: none;
}
#search-block-form input[type="submit"]{
    height: 32px;
    border-radius: 0px;
    color: #ffffff;
    background-color: #808b93;
    padding-left: 11px;
    padding-right: 11px;
    border: 0;
    float: right;
    position: absolute;
    right: 34px;
    bottom: 14px;
    top: 92px;
}

#search-block-form input[type="text"],#search-block-form--2 input[type="text"] {
    height: 32px;
    border-radius: 0px;
    width: 200px;
    background-color: #e3e4e5;
    border-color: #e3e4e5;
    right: 103px;
    position: absolute;
    bottom: 14px;
    top: 92px;
}
#search {
    float: right;

}
#imagen_portada{
    padding-left: 0!important;
    padding-right: 0!important;
}
.links{
    margin: 0 auto !important;
    max-width: 1024px;
}
.row .links{

    margin-left:0!important;
    margin-right: 0!important;
}

.tbody{
    margin-top: 20px;
}
.port1{
    background-color: #1d478d;
    width: 100%;
    padding: 22px;
}
.port1 a,.port2 a,.port3 a{

    color: #ffffff!important;
}

.port1:hover,.port1:hover a{
    background-color:  #ffffff;
    color: #1d478d!important;
}

.port2{
    background-color: #1b75b8;
    color: #ffffff;
    width: 100%;
    padding: 22px;
}
.port2:hover,.port2:hover a{
    background-color:  #ffffff;
    color: #1b75b8!important;
}
#title_port h2{ color: #ffffff;}

.port3{
    background-color: #00a0dc;
    color: #ffffff;
    width: 100%;
    padding: 22px;
}
.port3:hover,.port3:hover a{
    background-color:  #ffffff;
    color: #00a0dc!important;
}
#bs{
    margin: 0px auto;
    max-width: 1024px;
    padding-left: 0px;
    width:100% ;
}
#carr_portada{
    display: block; overflow: hidden; margin: 0px auto 0px auto; padding: 0; width: 100%; max-width:1024px; min-width: 285px; line-height: 1.2;
}
#slider2_container{
    position:absolute;margin:0px 5px 5px 0px;top: 141px;width:900px;height:448px;overflow:hidden;
}
#slider_cont{
    cursor: default; position: absolute; left: 0px; top: 0px; width: 800px; height: 448px;overflow: hidden;
}
#title_port,.title_port .institucionalgal{
    position:absolute;font-family:"Formata-Medium";font-size:65px; color:#ffffff;line-height:1.1;float:left;top: 37px;left: 98px;z-index: 9999;

}
#text_port p{
    position:absolute;font-family:"Formata-Condensed";font-size:36px;color:#ffffff;top:125px;padding-left: 103px;padding-right: 228px;
}
#slider5_container #title_port{color: #fff!important;}
.port1,.port2,.port3{
    padding-left: 0!important;
    padding-right: 0!important;
}
.links h3{
    font-family:'Formata-Regular';
    font-size: 24px;
    margin-left: 0px !important;
    text-transform: uppercase;
    top: 22px;
}

.links #title-port1,.links #title-port2,.links #title-port3{
    text-align: center;
}
#link_portada{
    width: 1024px;
    margin: 0 auto;
}
.fa{
    color: #1b75b8!important;
    text-shadow:-1px -1px 0 #fff,1px -1px 0 #fff,-1px 1px 0 #fff,1px 1px 0 #fff;
}
#face,#twitter,#google{
    background: #1b75b8;
    padding: 7px;
    width: 39px;
    margin-left: 3px;
    font-size: 19px;
    height: 39px;
    text-align: center;
}

#redes_soc {

    float: right;
    padding-left: 0 !important;
    padding-right: 0 !important;
    position: absolute;
    right: -2px;
    top: 28px;

}

#contactenos{
    position:relative;
    top: 15px
}
#color_correo{
    color: #ef453a
}

#node-1195 .titulo_adjunto {
    width: 83%;
    margin-left: 128px;
}
/*footer*/
.datos_contact{
    margin-left: -43px;
}
.fa.fa-clock-o,.fa.fa-phone,.fa.fa-map-marker,.fa.fa-envelope {
    font-size: 23px;
    color: #333333 !important;
}
#footer-links{
    background-color: #333333!important;
    max-width: 1024px;
    margin: 0 auto;
}
fieldset#subscribe {
    display: none!important;
}
#acerca{
    margin-bottom: 40px;
    padding-left: 35px;
    margin-top: 30px;
    background-color: #333333!important;
    max-width: 1024px;
    margin: 30px auto;
}
#copyright{
    background-color: #1d478d;
    font-family: "Formata-Regular";
    max-width: 1024px;
    margin: 0 auto;
}
#marca{
    background-color: #d2d2d2;
    max-width: 1024px;
    margin: 0 auto;
}

#marca img {
    text-align: center;
    position: relative;
    padding: 10px;
    margin: 0 auto;
    height: 63px;
}
#simple-subscription-form {
    margin-top: 5px;
}
.acerca_contactos,.acerca{
    font-family: "Formata-Medium";
    font-size: 18px;
    color: #FFF;
}

.cc{

    margin-top: 66px;
}
.fa.fa-caret-right {
    color: #ffffff !important;
    text-shadow: none;
    font-size: 18px;
    text-shadow: none;
    padding-right: 5px;
    padding-top: 8px;

}

.texto_footer p {
    font-family: 'Formata-Regular';
    font-size: 12px;
    color: #ffffff!important;
    padding-left: 14px;
    text-align: left;
}
.revistamercado {
    position: absolute;
    color: #FFF;
    left: 12px;
    font-size: 18px;
    bottom: 12px;
    font-family: Formata-Light;
}

.revistamercado.mast {
    bottom: -5px !important;
    font-family: Formata-Medium;
}
.revistamercado.medium{
    font-family: Formata-Medium!important;
    bottom: 7px;

}
.url img{
    padding-left: 8px;
    padding-right: 8px;
    display: inline-block!important;
}
.textrosado_footer{
    color: #f3a6a9;
}

#contactenos_centro{
    font-family: 'Formata-Regular';
    color: #ffffff;
    font-size: 12px;
    text-align: left;
}

.direccion_hora{
    color: white;
    font-family: 'Formata-Regular';
    font-size: 13px;
    display: inline-table;
    padding-left: 5px;
}

#telef{
    color: white;
    font-family: 'Formata-Regular';
    display: inline-table;
    font-size: 13px;
}
.sep_contactos{
    margin: 10px 0;
}
#web{
    padding-left: 4px;
    font-size: 13px;
    color: #ffffff;
    font-family: 'Formata-Regular';


}
#horario{
    font-family: 'Formata-Regular';
    padding-left: 4px;
    font-size: 13px;
    color: #ffffff;
}
#logos{
    text-align: center;
    position: relative;
    background-color: #969696;
    max-width: 1024px;
    margin: -30px auto;
    padding: 21px;
}
#mincex{
    margin: 0 15px;
}
#gaceta{
    margin-right: 15px;
}

.logos_opacity:hover{
    opacity: 0.8;
}
#footer_small{
    margin-top: 20px;
}
.copyright{
    font-family: 'Formata-Regular';
    font-size: 13px;
    color: white;
    padding-left: 30px;
    padding-top: 30px;
}

p,.texto_noticia {
    color: #555555;
    font-family: 'Formata-Regular';
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
}
#carrusel_container {
    margin-bottom: -12px;
}
#siguenos{
    font-family: 'Formata-Regular';
    font-size: 14px;
    color: white;
    display: inline-block;
    position: relative;
    right: 0;
    bottom: 10px;
    margin-top: 38px;
    right: -134px;
}

.fa.fa-caret-right.siguenos {
    left: 222px;
    top: 22px;
    display: inline-block;
    position: absolute;
    font-size: 20px;

}
.fa.fa-facebook.f{
    left: 298px;
    top: 27px;
}
.fa.fa-twitter.f{
    left: 353px;
    top: 31px;
}
.fa.fa-facebook.f,.fa.fa-twitter.f {
    color: #1d478d !important;
    font-size: 25px;
    position: absolute;
}

.inline{
    display: inline-table;
}

/* formulario de contacto*/
#suscribirse,#contact-site-form input[type="submit"]{
    border-radius: 0;
    background-color: #ffffff;
    float: right !important;
    margin-right: 18px;
    width: 44%;
    color: #333333;
    height: 31px;
    border: none;
    margin-top: -7px;
    margin-bottom: 17px;
    font-family: Formata-Regular;
}

#suscribirse{margin-top: -8px;margin-right: 17px;}

#suscribirse:hover,#contact-site-form input[type="submit"]:hover{
    color: #ffffff!important;
    background-color:#1d478d;
    transition: width 2s, height 2s, background-color 2s, transform 2s;
}
#contact-site-form label{
    color:#ffffff;
    font-family: "Formata-Regular";
}
#contact-site-form textarea{
    width: 94%!important;
}
#email, #contact-site-form input[type="text"],#contact-site-form textarea{
   background-color: #333333;
    color: #808080;
    border-radius: 0px;
    width: 94% !important;
}
#enviar-email-form,#contact-site-form {padding-left: 11px;}
.simple_subscription_header,.simple_subscription_footer,#block-simple-subscription-subscribe > h2:nth-child(1){
    display: none;
}
#edit-feed-me,.grippie {
    display: none;
}
/*Noticias*/
#noticiasall_inv{
    max-width: 1024px;
    margin: 28px auto;
}

#noticias{
    width: 100%;
    display: table-row;
    margin-bottom: 20px;
}
.colnoticia{
    max-width: 312px;
    height: 363px;
    background: #efefef;
    word-wrap: break-word;
}
.textoNoti{
    color: #1d478d !important;
    font-size: 24px;
    text-align: left;
    font-family: 'Formata-Regular';
    margin-left: 16px;
    margin-top: 44px;
}
#noticiasall_inv .textoNoti{margin-left: 0px;margin-top: 44px;}
.colnoticia h1{
    color: #1d478d !important;
    font-size: 24px;
    text-align:left ;
    font-family: 'Formata-Condensed';
    margin:  8px 0px 0px 7px !important;
}

.colnoticia p{
    font-family: 'Formata-Regular';
    color: #555555!important;
    text-align:left ;
    font-size: 16px;
    margin:  8px 0px 0px 0px !important;
    line-height: 20px !important;
}


.a img,.all img{
    float: left;
    height: 247px;
    min-height: 140px;
    max-width: 312px;
    margin-top: 20px;
    width: 100%;
}
.allNews {

    margin-left: 0px!important;
    margin-right: 0px!important;

}
#masNoti{
    border-radius: 0 !important;
    width: 100%;
    height: 43px;
    background: #808b93;
    color: #ffffff;
    margin-left: -12px;
    margin-top: 20px;
    margin-bottom: 21px;
    text-align: center;
    padding: 10px;
    font-family: Formata-Regular;
    font-size: 16.5px;
}
.princ{
    display: inline-block;
    margin-left: 16px;
}
.princ img{
    max-width: 379px!important;
    width: 100%;
    height: 250px;
    margin-top: 10px;
}
.left{margin-left: 42px;}
.princ .colnoticia{
    max-width: 625px !important;
    height: 250px !important;
    padding: 10px;
    width: 100%;
    word-wrap: break-word;
    float: left;
    margin-top: 10px;
}
#noticias_inv .a{
    margin-left: 16px;
    margin-right: -40px;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.fecha{
    color: #ea3024;
    font-size: 14px;
    font-family: "Formata-Regular";
}
.a, .all{margin:0 auto; }

.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av
{
    background: url(../images/a03.png) no-repeat;
    overflow:hidden;
    cursor: pointer;
}
.jssorb05 div { background-position: -5px -4px; }
.jssorb05 div:hover, .jssorb05 .av:hover { background-position: -35px -4px; }
.jssorb05 .av { background-position: -65px -4px; }
.jssorb05 .dn, .jssorb05 .dn:hover { background-position: -95px -4px; }

/* jssor slider arrow navigator skin 03 css */
/*
.jssora05l              (normal)
.jssora05r              (normal)
.jssora05l:hover        (normal mouseover)
.jssora05r:hover        (normal mouseover)
.jssora05ldn            (mousedown)
.jssora05rdn            (mousedown)
*/
.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn
{
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(../images/a03.png ) no-repeat;
    overflow:hidden;
}
.jssora05l { background-position: -3px -33px; }
.jssora05r { background-position: -63px -33px; }
.jssora05ldn { background-position: -243px -33px; }
.jssora05rdn { background-position: -303px -33px; }

/*END NEW*/

.sectores_container{
    position: relative;
    top: 0px;
    left: 0px;
    width: 1024px;
    height: 189px;
    overflow: hidden;
    margin: 0 auto;
}

.display{
    display: none !important;
}



.text-sector{
    position: relative;

}
.sector-title{
    font-size: 11px;
    position: absolute;
    font-family: "Formata-Regular";
    color: #ffffff;
    display: block;
    margin-right: 21px;
    margin-left: 49px;
    margin-top: 128px;
    text-align: center;
}

.jssora05l{

    width: 31px;
    height: 186px;
    left: 0px;
}
.jssora05r{
    right: 0px;
    width: 31px;
    height: 186px;
}

.links.inline {
    display: none !important;
    text-decoration: none !important;
}
.links a{
    color: #ffffff;
}

#text_cuba{margin-top: -25px;font-size: 16px;font-family: Formata-Regular;}
#text_cuba p{padding-left: 10px;padding-right: 10px;}
/*bloque quiénes somos*/

.titleBloqueGris {
    font-family: Formata-Medium;
    font-size: 24px;
    color: #1d478d;
    text-align: left;
    margin-top: 59px;
}

#text_qs {
    font-family: Formata-Regular;
    font-size: 16px;
    text-align: left;
    text-justify: justify;
}

#text_qs p{
    padding-right: 0px !important;
    padding-left: 0px!important;
}

#organigrama {
    margin-top: 10px;
}

/*areas*/
#tools-areas{
    margin-bottom: 30px;
}
.titleBloque {
    font-family: Formata-Medium;
    font-size: 24px;
    color: #1d478d;
    text-align: left;
    margin-top: 64px;
}

.title_areas {
    font-family: Formata-Regular;
    font-size: 24px;
    color: #ffffff;
    background-color: #00a0dc;
    text-align: left;
    padding: 10px;
    padding-left: 23px;
}

.text_areas p {
    text-align: left;
    padding-top: 10px;
}

/**/
.mercado,.panorama,.adquisiciones {
    width: 100%;
    margin-bottom: 0px;
    margin-top: 55px;
}
.mercado{
    margin-right:0px!important;
    margin-left:0px!important;
}
.mercado .revistadjunto{left: -43px; margin-bottom: 30px}
.panorama,.adquisiciones,.mercado{
    margin-top: 12px!important;
}
.estmercado{ margin-top: 12px!important;}

/*.revista img{
    height: 284px;
    max-width: 227px;
}*/

.revistadjunto {
    background-color: #efefef;
    height: 284px !important;
    float: left;
    padding-left: 30px !important;
    padding-top: 10px;
    overflow-y: scroll;
    max-width: 606px;
}
.adj{
    height: 306px;
    overflow-y: scroll;
}
.revistadjunto .fa.fa-caret-right{

    color: #1d478d!important;
    padding: 7px;
}

.boletin,.revista img{
    background-color: #1d478d;
    height: 284px;
    max-width: 227px;
}


.boletin p {
    color: #FFF;
    padding: 56px;
    margin: 70px auto;
    text-align: center;
}
.adquisiciones{
    margin-bottom: 30px;
}

/*menu*/
.regmenu{
    max-width: 1024px!important;
    padding-right: 0!important;
    padding-left: 0!important;
}
/*convocatorias*/
.title_convocatorias {
    font-family: Formata-Medium;
    font-size: 24px;
    text-align: left;
    color: #808b93;
    margin-bottom: 0px;

}

a{
    text-decoration: none!important;
}
.text_convocatorias,.text_estudios, .text_convocatorias p,.text_estudios p {
    font-size: 12px !important;
    text-align: left;
    margin-left: -7px;
    margin-top: 11px;
}

.borde_convo:not(las-child) {
    border-bottom: 1px solid #00a0dc;
	}
.borde_convo{
text-align: left;
	}

.areas>.borde_convo:last-child{border-bottom: none;}

.estudios>.borde_convo:last-child{border-bottom: none;}
.titleBloque.conv{
    margin-left: 10px;
}

.title_convocatorias .mercado{
    padding-left: 3px;
}
/*.text_convocatorias:last-child p{
    border-bottom:none;
}*/
/*cuba*/

#block_cuba {
    max-width: 1024px;
    margin: 30px auto;
}

#public_cuba {
    margin-top: 3px;
    margin-bottom: 50px;
}
#text_cuba p{
    text-align: left;
    font-size: 16px;
    padding-left: 5px;
    padding-right:5px;
    font-family: formata-regular;

}
#medidas {
    color: #808b93;
    font-size: 24px;
    font-family: formata-medium;
    margin-top: 50px;
}

.imagenCuba{
    float: right;
    max-width: 213px;
}
.imagenCuba img{
    max-width: 213px;
    height: 384px;
}
div.imagenCuba:nth-child(1) > img:nth-child(1){
    margin-top: -37px;
}
div.imagenCuba img:not(first-child) {
    margin-top: 33px;
}
/*resultados busqueda*/

#contenedor > section:nth-child(2) > div:nth-child(1) > div:nth-child(1) > h2:nth-child(2),div.col-md-12:nth-child(2) > h2:nth-child(2) {
    display: none!important;
}
.form-item-keys label{display: none;}

#contenedor > h2:nth-child(4){
    color: #1d478d;
    font-family: Formata-Regular;
    font-size: 24px;
    margin-top: 124px;
    margin-left: 49px;
}
.search-results .title {
    font-size: 24px !important;
    font-family:Formata-Medium;
    margin-left: 66px;

}
h2, .node h2{
    font-size: 30px;
    font-family: Formata-Regular!important;
    color: #555555!important;
    margin-left: 61px;
}
#contenedor > ul:nth-child(5){
    margin-top: 70px;
}
.search-results .search-snippet-info {
    padding-left: 5em;
    margin-left: 5px;
}
.search-results .title a {
    color: #818C92 !important;
    text-decoration: none;
    margin-left: 20px;
}
#search-form .fieldset-legend {
    display: none!important;
}
.search-info {
    display: none;
}
.search-snippet {
    border-bottom: 1px solid #01a0da;
    padding: 10px;
    width: 91%;
}

#search-form #edit-submit {
    float: right;
    height: 40px;
    border-radius: 0px;
    color: #FFF;
    background-color: #808B93;
    padding-left: 11px;
    padding-right: 11px;
    border: 0px none;
    margin-right: 89px;
    margin-top: -40px;
    position: relative;
}
#search-form #edit-keys {
    height: 40px;
    width: 80%;
    border-radius: 0px;
    background-color: #e3e4e5;
    border-color: #e3e4e5;
    margin-left: 50px;
    margin-top: 170px;
}
.search-results {
    margin-top: 59px !important;
}

.playb{
    background: url("../images/playb.png") no-repeat center center;
    display: block;
    position: absolute;
    width: 187px;
    height: 187px;
    top: 23%;
    left: 42%;
    border: 0px !important;
}
.fa.fa-close {
    color: #ffffff !important;
}

.modal{
    max-width: 1024px;
    margin: 0 auto;
    width: 100%;
    z-index: 99999;
    text-align: center;
    overflow-y: hidden!important;
    top: 86px!important;
}

.modal-content {
    box-shadow: 0px 0px 0px !important;
    border: 0px !important;
}

.modal-body{
   padding: 0px!important;
}
.video .modal-content{

    background-color: transparent;
}
.embed-responsive-item {
    max-width: 1024px;
    margin: 26px auto;
    height: 411px;
}

.video .modal-body .close {
    font-size: 36px;
    color: #fff;
    text-shadow: none;
    opacity: 1;
    text-align: right;
}
/**/
#slider5_container{
    top: -17px!important;
}

.omc {
    border-bottom: 1px solid #00a0dc;
}
/*paginador*/

ul.pager li.pager-next a {
    display: inline-block;
    background: url(../images/dr.png)no-repeat;
    height: 23px;
    margin-bottom: -6px;
}
ul.pager li.pager-previous a {
    display: inline-block;
    background: url(../images/iz.png)no-repeat;
    position: absolute;
    height: 23px;
    margin-bottom: -6px;
}


.item-list ul li {
    margin: 0px;
    padding: 0px;
}
.pager li > a{color: #808b93;}
.pager li > a:hover, .pager li > a:focus {
    text-decoration: none;
    background-color: transparent!important;
    color: #ed4c41;
}
.pager-current {
    font-weight: bold;
    color: #ed4c41;
}
.pager-first.first {
    display: none !important;
}
.pager-last.last {
    display: none !important;
}
.pager li > a, .pager li > span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border:none!important;
}
/*servicios institucionales*/
.titulo_adjunto strong {
    color: #ea3024;
}
/*5 column*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15
{
    position: relative;
    min-height: 1px;
}

.col-xs-15
{
    width: 16%;
    float: left;
}
@media (min-width: 768px)
{
    .col-sm-15
    {
        width: 17%;
        float: left;
    }
}
@media (min-width: 992px)
{
    .col-md-15
    {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px)
{
    .col-lg-15
    {
        width: 17%;
        float: left;
    }
}

.title_servicios {
    float: left;
    font-family: "Formata-Bold";
    color: #EA3024;
    margin-left: 46px;
    margin-top: 19px;
}
.text_servicios  {
    float: left;
    padding-left: 46px;
    text-align: left;
    font-family: Formata-Regular;
    font-size: 16px;
}

.publicaciones {
    margin-left: -62px;
}
#footer {
    max-width: 1024px;
    margin: 0 auto;
}

.fixed {
    position: fixed!important;
    top: 0;
    z-index: 10000;
    max-width: 1024px;
    width: 100%;

}
.menu {padding-left: 0px!important;padding-right: 0px!important;}
.navbar-toggle.fa.fa-close {
    color: #fff !important;
    font-size: 22px;
}
.tooglec{
    height: 45px;
    top: -4px !important;
    border-radius: 0px !important;
}

.logos_opacity {
    margin-right: 10px;
    margin-left: 10px;
}


.imgnoti{
    padding-left: 0px!important;
    padding-right: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.titulo_adjunto {
    max-width: 1024px;
    height: 242px;
}

#block-visitors-0 {
    margin-left: 108px;
    margin-top: 135px;
    margin-left: 65px;
    margin-right: 65px;
}
.singin {	
	float:right;
	position: relative;
	z-index:2;
	margin-top: -340px;
	margin-right:60px;
	
}/*DAYANA*/